Tab burst when redirected
Reproducuble: always


Steps To Reproduce:
Open  which should redirect to 

Actual Results:
Tab burst twice.
burst is meaningless and annoying.


Only burst when page loaded on final destination
